.header {
  position: relative;
  padding: rem(29) 0 0;
  box-shadow: 0px 12px 34px -22px rgba(0, 0, 0, 0.25);
  background-color: $c-white;


  &__container {
    @include container($wrap);
    padding: 0 rem(15);
  }

  &_reg {
    background: none !important;
    box-shadow: none !important;
  }

}

@include mmax ($pad){
  .header {
    padding: 0;
    height: rem(64);

    &__container {
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    &__flex {
      width: 100%;
      align-items: center;
    }
  }
}